msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2024-07-12 15:05+0200\n"
"PO-Revision-Date: 2024-07-12 15:05+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: nl_NL\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __\n"
"X-Poedit-SearchPath-0: admin\n"
"X-Poedit-SearchPath-1: includes\n"
"X-Poedit-SearchPath-2: database-anonymization.php\n"
"X-Poedit-SearchPathExcluded-0: languages\n"

#: admin/class-columns-table.php:64
#: admin/partials/database-anonymization-admin-add-column.php:59
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:37
#: admin/partials/database-anonymization-admin-edit-column.php:59
#: admin/partials/database-anonymization-admin-previous-runs.php:60
#: admin/partials/database-anonymization-admin-run-anonymization.php:126
msgid "Order"
msgstr "Volgorde"

#: admin/class-columns-table.php:65
msgid "Id"
msgstr "Id"

#: admin/class-columns-table.php:66 admin/class-rows-table.php:63
#: admin/partials/database-anonymization-admin-add-column.php:74
#: admin/partials/database-anonymization-admin-add-row.php:51
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:38
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:41
#: admin/partials/database-anonymization-admin-delete-column.php:37
#: admin/partials/database-anonymization-admin-delete-row.php:40
#: admin/partials/database-anonymization-admin-edit-column.php:76
#: admin/partials/database-anonymization-admin-edit-row.php:51
#: admin/partials/database-anonymization-admin-previous-runs.php:61
#: admin/partials/database-anonymization-admin-previous-runs.php:88
#: admin/partials/database-anonymization-admin-run-anonymization.php:127
#: admin/partials/database-anonymization-admin-run-anonymization.php:152
msgid "Table"
msgstr "Tabel"

#: admin/class-columns-table.php:67 admin/class-rows-table.php:64
#: admin/partials/database-anonymization-admin-add-column.php:92
#: admin/partials/database-anonymization-admin-add-row.php:68
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:39
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:42
#: admin/partials/database-anonymization-admin-delete-column.php:46
#: admin/partials/database-anonymization-admin-delete-row.php:49
#: admin/partials/database-anonymization-admin-edit-column.php:91
#: admin/partials/database-anonymization-admin-edit-row.php:68
#: admin/partials/database-anonymization-admin-previous-runs.php:62
#: admin/partials/database-anonymization-admin-previous-runs.php:89
#: admin/partials/database-anonymization-admin-run-anonymization.php:128
#: admin/partials/database-anonymization-admin-run-anonymization.php:153
msgid "Column"
msgstr "Kolom"

#: admin/class-columns-table.php:68
#: admin/partials/database-anonymization-admin-add-column.php:123
#: admin/partials/database-anonymization-admin-delete-column.php:55
#: admin/partials/database-anonymization-admin-edit-column.php:107
msgid "Filter"
msgstr "Filter"

#: admin/class-columns-table.php:69
#: admin/partials/database-anonymization-admin-add-column.php:173
#: admin/partials/database-anonymization-admin-delete-column.php:71
#: admin/partials/database-anonymization-admin-edit-column.php:155
#: admin/partials/database-anonymization-admin-previous-runs.php:63
#: admin/partials/database-anonymization-admin-run-anonymization.php:129
msgid "Type"
msgstr "Type"

#: admin/class-columns-table.php:70
#: admin/partials/database-anonymization-admin-add-column.php:188
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:40
#: admin/partials/database-anonymization-admin-delete-column.php:80
#: admin/partials/database-anonymization-admin-edit-column.php:170
#: admin/partials/database-anonymization-admin-previous-runs.php:64
#: admin/partials/database-anonymization-admin-run-anonymization.php:130
msgid "Transformation"
msgstr "Transformatie"

#: admin/class-columns-table.php:71 admin/class-rows-table.php:67
#: admin/partials/database-anonymization-admin-add-column.php:242
#: admin/partials/database-anonymization-admin-add-row.php:123
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:41
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:45
#: admin/partials/database-anonymization-admin-delete-column.php:102
#: admin/partials/database-anonymization-admin-delete-row.php:76
#: admin/partials/database-anonymization-admin-edit-column.php:274
#: admin/partials/database-anonymization-admin-edit-row.php:124
#: admin/partials/database-anonymization-admin-previous-runs.php:65
#: admin/partials/database-anonymization-admin-previous-runs.php:92
msgid "Comments"
msgstr "Opmerking"

#: admin/class-columns-table.php:273 admin/class-rows-table.php:224
msgid "Edit"
msgstr "Wijzig"

#: admin/class-columns-table.php:275 admin/class-columns-table.php:303
#: admin/class-rows-table.php:226 admin/class-rows-table.php:256
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:59
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:63
#: admin/partials/database-anonymization-admin-delete-column.php:112
#: admin/partials/database-anonymization-admin-delete-row.php:86
msgid "Delete"
msgstr "Verwijder"

#: admin/class-data-source.php:728 admin/class-data-source.php:782
#: admin/class-transformation.php:1091
#, php-format
msgid "Table %s does not exist, skipping step"
msgstr "Tabel %s bestaat niet, stap wordt overgeslagen"

#: admin/class-data-source.php:869
msgid "Restoring:"
msgstr "Bezig met herstellen:"

#: admin/class-data-source.php:914 admin/class-data-source.php:943
msgid "Deleting:"
msgstr "Bezig met verwijderen:"

#: admin/class-database-anonymization-admin.php:300
msgid "Database Anonymization"
msgstr "Database Anonymization"

#: admin/class-database-anonymization-admin.php:610
msgid "No valid order provided"
msgstr "Geen geldige volgorde gegeven"

#: admin/class-database-anonymization-admin.php:613
#: admin/class-database-anonymization-admin.php:969
msgid "No valid table provided"
msgstr "Geen geldige tabel gegeven"

#: admin/class-database-anonymization-admin.php:616
#: admin/class-database-anonymization-admin.php:972
msgid "No valid column provided"
msgstr "Geen geldige kolom gegeven"

#: admin/class-database-anonymization-admin.php:619
msgid "No valid type provided"
msgstr "Geen geldig type gegeven"

#: admin/class-database-anonymization-admin.php:622
msgid "No valid transformation provided"
msgstr "Geen geldige transformatie gegeven"

#: admin/class-database-anonymization-admin.php:626
#: admin/class-database-anonymization-admin.php:631
msgid "No valid filter value provided"
msgstr "Geen geldig filter gegeven"

#: admin/class-database-anonymization-admin.php:637
msgid "No valid transformation parameter provided"
msgstr "Geen geldige transformatie-parameter gegeven"

#: admin/class-database-anonymization-admin.php:975
msgid "No valid operator provided"
msgstr "Geen geldige actie (operator) gegeven"

#: admin/class-database-anonymization-admin.php:978
#: admin/class-database-anonymization-admin.php:980
msgid "No valid value provided"
msgstr "Geen geldige waarde gegeven"

#: admin/class-database-anonymization-admin.php:1236
msgid "Confirmation missing"
msgstr "Bevestiging ontbreekt"

#: admin/class-database-anonymization-admin.php:1260
msgid "Creating back-up"
msgstr "Back-up aan het maken"

#: admin/class-database-anonymization-admin.php:1265
msgid "Created back-up for"
msgstr "Back-up gemaakt voor"

#: admin/class-database-anonymization-admin.php:1283
msgid "Creating copies"
msgstr "Kopieën aan het maken"

#: admin/class-database-anonymization-admin.php:1288
msgid "Created copy of "
msgstr "Kopie gemaakt van "

#: admin/class-database-anonymization-admin.php:1315
msgid "Anonymizing"
msgstr "Bezig met anonimiseren van"

#: admin/class-database-anonymization-admin.php:1317
msgid "using"
msgstr "met"

#: admin/class-database-anonymization-admin.php:1375
msgid "Incomplete: back-up still exists"
msgstr "Onvoltooid: back-up bestaat nog"

#: admin/class-database-anonymization-admin.php:1376
#: admin/partials/database-anonymization-admin-run-anonymization.php:74
msgid "Completed"
msgstr "Voltooid"

#: admin/class-database-anonymization-admin.php:1435
msgid "Configuration stored"
msgstr "Configuratie opgeslagen"

#: admin/class-database-anonymization-admin.php:1453
#: admin/partials/database-anonymization-admin-start.php:150
msgid "Rules have been generated and can be reviewed in the tab Rules"
msgstr "De regels zijn gemaakt en kunnen worden bekeken in de tab Regels"

#: admin/class-database-anonymization-admin.php:1649
msgid "Transformation explained"
msgstr "Transformatie toegelicht"

#: admin/class-database-anonymization-admin.php:1669
msgid "Select key"
msgstr "Selecteer key"

#: admin/class-database-anonymization-admin.php:1677
msgid "Select transformation"
msgstr "Selecteer transformatie"

#: admin/class-database-anonymization-admin.php:1685
msgid "Select a transformation to read the description."
msgstr "Selecteer een transformatie om de beschrijving te lezen."

#: admin/class-database-anonymization-admin.php:1945
msgid "Exceptions in "
msgstr "Uitzonderingen in "

#: admin/class-database-anonymization-admin.php:1948
msgid "Contents of "
msgstr "Inhoud van "

#: admin/class-database-anonymization-admin.php:1954
msgid "Previous page"
msgstr "Vorige pagina"

#: admin/class-database-anonymization-admin.php:1958
msgid "Next page"
msgstr "Volgende pagina"

#: admin/class-database-anonymization-admin.php:1989
msgid "No records found"
msgstr "Geen records gevonden"

#: admin/class-rows-table.php:65
#: admin/partials/database-anonymization-admin-add-row.php:98
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:43
#: admin/partials/database-anonymization-admin-delete-row.php:58
#: admin/partials/database-anonymization-admin-edit-row.php:98
#: admin/partials/database-anonymization-admin-previous-runs.php:90
#: admin/partials/database-anonymization-admin-run-anonymization.php:154
msgid "Operator"
msgstr "Actie (operator)"

#: admin/class-rows-table.php:66
#: admin/partials/database-anonymization-admin-add-row.php:114
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:44
#: admin/partials/database-anonymization-admin-delete-row.php:67
#: admin/partials/database-anonymization-admin-edit-row.php:114
#: admin/partials/database-anonymization-admin-previous-runs.php:91
#: admin/partials/database-anonymization-admin-run-anonymization.php:155
msgid "Value"
msgstr "Waarde"

#: admin/class-transformation.php:86
msgid "Random email"
msgstr "Willekeurige e-mail"

#: admin/class-transformation.php:87
msgid ""
"[name]@[domain].[extension] using a predefined list for fake domains / "
"extensions and random characters for the name. Name length 10 - 40 chars."
msgstr ""
"[naam]@[domein].[extensie] met een lijst voor fictieve domeinen / extensies "
"en willekeurige karakters voor de naam. Lengte naam 10 - 40 tekens."

#: admin/class-transformation.php:89
msgid "Maximum name length [name]@[domain] (6-40)"
msgstr "Maximale lengte naam [naam]@[domein] (6-40)"

#: admin/class-transformation.php:95
msgid "Random URL"
msgstr "Willekeurige URL"

#: admin/class-transformation.php:96
msgid ""
"https://www.[domain].[extension]/[path] using predefined lists for fake "
"domains / extensions and random characters for the path."
msgstr ""
"https://www.[domein].[extensie]/[pad] met een lijst van fictieve "
"domeinnamen / extensies en willekeurige karakters voor het pad."

#: admin/class-transformation.php:98
msgid "Maximum path length (0-20)"
msgstr "Maximale lengte pad (0-20)"

#: admin/class-transformation.php:104
msgid "Random IP address"
msgstr "Willekeurig IP-adres"

#: admin/class-transformation.php:105
msgid "Random IP address in local range 10.0.0.0 to 10.255.255.255."
msgstr "Willekeurig lokaal IP-adres tussen 10.0.0.0 en 10.255.255.255."

#: admin/class-transformation.php:108
msgid "Random agent string from list"
msgstr "Willekeurige agent string van een lijst"

#: admin/class-transformation.php:109
msgid "Random agent strings from a predefined list."
msgstr "Willekeurige agent strings van een lijst."

#: admin/class-transformation.php:112
msgid "Copy email from user table"
msgstr "Kopieer e-mail van user tabel"

#: admin/class-transformation.php:113
msgid ""
"Copy the corresponding value of user_email in table wp_users. Run this "
"transformation after the anonymization of user_email. If the column is in "
"another table, the reference to wp_users is by default expected in the "
"column user_id.<br/>If a record has no valid reference, the transformation "
"will fall back to random_email_list for that record."
msgstr ""
"Kopieert de waarde van de kolom user_email in de tabel wp_users naar de "
"doelkolom. Voer deze transformatie uit nadat user_email is geanonimiseerd. "
"Als de doelkolom zich in een andere tabel bevindt dan wp_users, dan wordt "
"aangenomen dat de referentie naar wp_users zich bevindt in de kolom user_id."
"<br/>\n"
"Als er geen geldige referentie is gevonden, dan wordt de transformatie "
"Willekeurige e-mail gebruikt voor die rij."

#: admin/class-transformation.php:116 admin/class-transformation.php:143
msgid "Column that refers to user ID (default user_id)"
msgstr "Kolom met user ID (standaard user_id)"

#: admin/class-transformation.php:122
msgid "Derive user nicename from email"
msgstr "Leid de user nicename af van e-mail"

#: admin/class-transformation.php:123
msgid ""
"Derive user_nicename from user_email in table users. Requires anonymization "
"of user_email first."
msgstr ""
"Leid de user_nicename af van user_email in de tabel users. Voer deze "
"transformatie uit nadat user_email is geanonimiseerd."

#: admin/class-transformation.php:126
msgid "Username from email"
msgstr "Username van e-mail"

#: admin/class-transformation.php:127
msgid ""
"Derive the username from the email address in the same table row. Requires "
"anonymization of the email address first."
msgstr ""
"Leid de username af van het e-mailadres in dezelfde tabelrij. Voer deze "
"regel uit nadat het e-mailadres is geanonimiseerd."

#: admin/class-transformation.php:128
msgid "Column that refers to email address (default user_email)"
msgstr "Kolom met e-mailadres (standaard user_email)"

#: admin/class-transformation.php:134
msgid "Random full name"
msgstr "Willekeurige volledige naam"

#: admin/class-transformation.php:135
msgid "Full name combining predefined lists for first and last name."
msgstr "Volledige naam gecombineerd uit lijsten voor voornaam en achternaam."

#: admin/class-transformation.php:138
msgid "Full name from user table"
msgstr "Volledige naam uit user tabel"

#: admin/class-transformation.php:139
msgid ""
"Full name combining first name and last name of wp_usermeta table.<br/>Run "
"this transformation after the transformation of wp_usermeta first names and "
"last names.<br/>The reference to corresponding records is by default "
"expected in the column user_id.<br/>If a record has no valid reference, the "
"transformation will fall back to the transformation Random full name for "
"that record."
msgstr ""
"Volledige naam die de voornaam en achternaam van de wp_usermeta tabel "
"combineert.<br/>Voer deze transformatie uit nadat wp_usermeta first names en "
"last names geanonimiseerd zijn.<br/>De referentie naar de user wordt "
"standaard in de kolom user_id verwacht.<br/>Als een record geen geldige "
"referentie heeft, dan wordt de transformatie Willekeurige naam voor dat "
"record gebruikt."

#: admin/class-transformation.php:148
msgid "Random nickname"
msgstr "Willekeurige nickname"

#: admin/class-transformation.php:149
msgid "Nickname using predefined lists and random characters."
msgstr ""
"Nickname op basis van voorgedefinieerde waardes en willekeurige karakters."

#: admin/class-transformation.php:152
msgid "Random first name"
msgstr "Willekeurige voornaam"

#: admin/class-transformation.php:153
msgid "First name using predefined list."
msgstr ""
"Voornaam willekeurig gekozen uit een lijst met voorgedefineerde waarden."

#: admin/class-transformation.php:156
msgid "Random last name"
msgstr "Willekeurige achternaam"

#: admin/class-transformation.php:157
msgid "Last name using predefined list."
msgstr ""
"Achternaam willekeurig gekozen uit een lijst met voorgedefineerde waarden."

#: admin/class-transformation.php:160 admin/class-transformation.php:263
msgid "One value"
msgstr "Eén waarde"

#: admin/class-transformation.php:161
msgid ""
"One user definied value for all records.<br/>If the value is a string that "
"does not fit in the column, it is automatically trimmed.<br/>If the value is "
"a number that does not fit in the column, it is automatically adjusted to "
"fit."
msgstr ""
"Eén zelf te kiezen waarde die voor alle records wordt gebruikt.<br/>Als de "
"waarde een string is die niet in de kolom past, dan wordt de string "
"automatisch korter gemaakt.<br/>Als de waarde een getal is dat niet in de "
"kolom past, dan wordt het getal automatisch aangepast."

#: admin/class-transformation.php:164 admin/class-transformation.php:265
msgid "Value (string)"
msgstr "Waarde (string)"

#: admin/class-transformation.php:170 admin/class-transformation.php:259
msgid "Empty"
msgstr "Leeg"

#: admin/class-transformation.php:171
msgid "Empty string for all records"
msgstr "Lege string voor alle records"

#: admin/class-transformation.php:174
msgid "Random characters"
msgstr "Willekeurige karakters"

#: admin/class-transformation.php:175
msgid ""
"Random characters with a specified minumum and maximum length. \n"
"                                    Default minimum 5, maximum 12."
msgstr ""
"Willekeurige karakters met een minimum en maximumlengte.\n"
"Standaard minimum 5, maximum 12."

#: admin/class-transformation.php:177 admin/class-transformation.php:194
msgid "Minimum, maximum length Example: 5,12"
msgstr "Minimum, maximum lengte. Bijv. 5,12"

#: admin/class-transformation.php:182
msgid "Lorem ipsum"
msgstr "Lorem ipsum"

#: admin/class-transformation.php:183
msgid ""
"Lorem ipsum text, with a minimum and maximum word count.<br/>Default minimum "
"36 (the whole fragment), maximum 72 (2 fragments). Word counts accepted "
"between 1 and 1024."
msgstr ""
"Lorem ipsum text, met een minimum en maximum aantal woorden.<br/>Standaard "
"minimum 36 (één lorem ipsum fragment), maximum 72 (2 fragmenten). Aantal "
"woorden tussen 1 en 1024."

#: admin/class-transformation.php:185
msgid "Minimum, maximum words Example: 36,72"
msgstr "Minimum, maximum aantal woorden. Bijv. 36,72"

#: admin/class-transformation.php:191
msgid "Random digits"
msgstr "Willekeurige cijfers"

#: admin/class-transformation.php:192
msgid ""
"Random digits with a specified minimum and maximum length.<br/>Default "
"minimum 5, maximum 12."
msgstr ""
"Willekeurige cijferreeks met een minimum en maximum lengte.<br/>Standaard "
"minimum 5, maximum 12."

#: admin/class-transformation.php:199
msgid "Random string by pattern"
msgstr "Willekeurige tekens volgens een patroon"

#: admin/class-transformation.php:200
msgid ""
"Random digits or characters according to a pattern. \n"
"                                    # = digit, a = character. Allowed "
"seperators: .,-/_ \n"
"                                    Example: ###-aa/#. generates 123-fj/4."
msgstr ""
"Willekeurige reeks cijfers of karakters volgens een patroon.\n"
"# = cijfer, a = karakter. Toegestane leestekens die letterlijk worden "
"overgenomen: .,-/_\n"
"Voorbeeld: ###-aa/#. genereert reeksen zoals 123-fj/4."

#: admin/class-transformation.php:203
msgid "Pattern (1-80)"
msgstr "Patroon (1-80)"

#: admin/class-transformation.php:209
msgid "Random phone number by pattern"
msgstr "Willekeurig telefoonnummer volgens een patroon"

#: admin/class-transformation.php:210
msgid ""
"Random digits combined with selected characters and prefined digits.<br/># = "
"random digit, allowed seperators are #+()- and a space.<br/>Example: +1 ##-"
"####-#### (###) generates +1 59-6291-5282 (302)"
msgstr ""
"Willekeurige cijfers gecombineerd met specifieke tekens en cijfers.<br/># = "
"willekeurig cijfer. Toegestane leestekens die letterlijk worden "
"overgenomen:  #+()- en een spatie.<br/>Voorbeeld: +31 ##-####-#### (###) "
"leidt tot telefoonnummers zoals +31 59-6291-5282 (302)"

#: admin/class-transformation.php:213
msgid "Pattern (1-30)"
msgstr "Patroon (1-30)"

#: admin/class-transformation.php:219
msgid "Random age"
msgstr "Willekeurige leeftijd"

#: admin/class-transformation.php:220
msgid ""
"Random age with a specified minimum and maximum.<br/>Default minimum 18, "
"maximum 99."
msgstr ""
"Willekeurige leeftijd met een minimum en maximum.<br/>Standaard minimum 18, "
"maximum 99."

#: admin/class-transformation.php:222 admin/class-transformation.php:230
msgid "Minimum, maximum age (0-125). Example: 18,99"
msgstr "Minimum, maximum leeftijd (0-125). Bijv. 18,99"

#: admin/class-transformation.php:227
msgid "Random birthdate"
msgstr "Willekeurige geboortedatum"

#: admin/class-transformation.php:228
msgid ""
"Random birthdate derived from a random age with a specified minimum and "
"maximum.<br/>Default minimum 18, maximum 99. Requires column of type date or "
"characters/text."
msgstr ""
"Geboortedatum afgeleid van een willekeurige leeftijd met een minimum en "
"maximum.<br/>Standaard minimum 18, maximum 99. Vereist een kolom van het "
"type date, characters of tekst."

#: admin/class-transformation.php:236
msgid "Random IBAN"
msgstr "Willekeurig IBAN"

#: admin/class-transformation.php:237
msgid ""
"Random IBAN from a list of generated IBAN values that comply with the "
"technical format."
msgstr ""
"Willekeurig IBAN uit een lijst van fictieve IBANS die voldoen aan het "
"technische IBAN-formaat."

#: admin/class-transformation.php:240
msgid "Random street name"
msgstr "Willekeurige straatnaam"

#: admin/class-transformation.php:241
msgid "Random street name from a list of generated non-existing street names."
msgstr "Willekeurige straatnaam uit een lijst van niet-bestaande straatnamen."

#: admin/class-transformation.php:244
msgid "Random streetname with number"
msgstr "Willekeurige straatnaam + huisnummer"

#: admin/class-transformation.php:245
msgid ""
"Random street name from a list of generated non-existing street names "
"combined with a random street number.<br/>With a specified pattern: s = "
"street, ###a = number (# for digits, a for characters a to z).<br/>Allowed "
"separators: .,-/_ and a space.<br/>Example: ###-a s generates 627-d Fake "
"Street"
msgstr ""
"Willekeurige straatnaam uit een lijst van niet-bestaande straatnamen "
"gecombineerd met een willekeurig huisnummer volgens een patroon.<br/>s = "
"straat, ###a = huisnummer (### voor cijfers, a voor karakters)<br/>Bijv. ###-"
"a s genereert waarden als 627-d Fake Street"

#: admin/class-transformation.php:249
msgid "Pattern (1-10)"
msgstr "Patroon (1-10)"

#: admin/class-transformation.php:255
msgid "Random city name"
msgstr "Willekeurige plaatsnaam"

#: admin/class-transformation.php:256
msgid "Random city name from a list of generated non-existing city names."
msgstr "Willekeurige plaatsnaam uit een lijst van niet-bestaande plaatsen."

#: admin/class-transformation.php:260
msgid "Empty string for all array values in all records"
msgstr "Lege string voor alle array waarden in alle records"

#: admin/class-transformation.php:264
msgid "One user definied value to replace all array values in all records."
msgstr ""
"Eén zelf te kiezen waarde die voor alle array waarden in alle records wordt "
"gebruikt."

#: admin/class-transformation.php:1081
#, php-format
msgid "Transformation %s not yet implemented"
msgstr "Transformatie %s nog niet geïmplementeerd"

#: admin/class-transformation.php:1086
#, php-format
msgid "Column %s does not exist, skipping step"
msgstr "Kolom %s bestaat niet, stap wordt overgeslagen"

#: admin/class-transformation.php:1182 admin/class-transformation.php:1280
#: admin/ee/class-database-anonymization-transformation-ee.php:459
#: admin/ee/class-database-anonymization-transformation-ee.php:525
msgid ""
"Anonymization step skipped. Random email addresses do not fit in column of "
"this type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige e-mailadressen passen niet in "
"een kolom van dit type of deze grootte."

#: admin/class-transformation.php:1187 admin/class-transformation.php:1283
#: admin/class-transformation.php:1356 admin/class-transformation.php:1432
#: admin/class-transformation.php:1536 admin/class-transformation.php:1594
#: admin/class-transformation.php:1685 admin/class-transformation.php:1738
#: admin/class-transformation.php:1791 admin/class-transformation.php:1845
#: admin/class-transformation.php:1901 admin/class-transformation.php:1956
#: admin/class-transformation.php:2010 admin/class-transformation.php:2064
#: admin/class-transformation.php:2118 admin/class-transformation.php:2201
#: admin/class-transformation.php:2287 admin/class-transformation.php:2367
#: admin/class-transformation.php:2473 admin/class-transformation.php:2573
#: admin/class-transformation.php:2676 admin/class-transformation.php:2753
#: admin/class-transformation.php:2832 admin/class-transformation.php:2929
#: admin/class-transformation.php:3028
#: admin/ee/class-database-anonymization-transformation-ee.php:462
#: admin/ee/class-database-anonymization-transformation-ee.php:528
#: admin/ee/class-database-anonymization-transformation-ee.php:1293
msgid ""
"Anonymization step skipped. Table does not have a single column as primary "
"key."
msgstr ""
"Anonimiseringsstap overgeslagen. Tabel heeft geen enkelvoudige kolom als "
"primaire sleutel."

#: admin/class-transformation.php:1251
msgid ""
"Anonymization step skipped. Table does not have a reference to wp_users. "
"Copying user_mail is not possible."
msgstr ""
"Anonimiseringsstap overgeslagen. Tabel heeft geen referentie naar wp_users. "
"Het kopiëren van user_mail is niet mogelijk."

#: admin/class-transformation.php:1322
msgid ""
"Anonymization step skipped. This transformation only works for the WP user "
"table for the column user_nicename."
msgstr ""
"Anonimiseringsstap overgeslagen. Deze transformatie werkt uitsluitend voor "
"wp_users.user_nicename."

#: admin/class-transformation.php:1408
msgid ""
"Anonymization step skipped. Invalid reference to column with email address."
msgstr ""
"Anonimiseringsstap overgeslagen. Ongeldige verwijzing naar kolom met e-mail."

#: admin/class-transformation.php:1533
msgid ""
"Anonymization step skipped. Random URL's do not fit in column of this type "
"or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige URL's passen niet in een kolom "
"van dit type of deze grootte."

#: admin/class-transformation.php:1591 admin/class-transformation.php:1682
msgid ""
"Anonymization step skipped. Full names do not fit in column of this type or "
"size."
msgstr ""
"Anonimiseringsstap overgeslagen. Volledige namen passen niet in een kolom "
"van dit type of deze grootte."

#: admin/class-transformation.php:1656
msgid ""
"Anonymization step skipped. Table does not have a reference to wp_users. "
"Copying usermeta_name is not possible."
msgstr ""
"Anonimiseringsstap overgeslagen. Tabel heeft geen referentie naar wp_users. "
"Het kopiëren van usermeta_name is niet mogelijk."

#: admin/class-transformation.php:1735
msgid ""
"Anonymization step skipped. Random first names do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige voornamen passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:1788
msgid ""
"Anonymization step skipped. Random last names do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige achternamen passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:1842
msgid ""
"Anonymization step skipped. Random nicknames do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige nicknames passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:1898
msgid ""
"Anonymization step skipped. Random IP addresses do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige IP-adressen passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:1953
msgid ""
"Anonymization step skipped. Random agent strings do not fit in column of "
"this type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige agent strings passen niet in "
"een kolom van dit type of deze grootte."

#: admin/class-transformation.php:2007
msgid ""
"Anonymization step skipped. Random IBAN values do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige IBAN's passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:2061
msgid ""
"Anonymization step skipped. Random city names do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige plaatsnamen passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:2115
msgid ""
"Anonymization step skipped. Random street names do not fit in column of this "
"type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige straatnamen passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:2198
msgid ""
"Anonymization step skipped. Random street names with number according to the "
"specified pattern do not fit in column of this type or size."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige straatnamen + huisnummers "
"passen niet in een kolom van dit type of deze grootte."

#: admin/class-transformation.php:2262 admin/class-transformation.php:2450
msgid "Min / max values automatically adjusted to fit in column."
msgstr "Min / max waarden automatisch aangepast om in de kolom te passen."

#: admin/class-transformation.php:2284
msgid ""
"Anonymization step skipped. Random characters do not fit in column of this "
"type."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige karakters passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:2364
msgid ""
"Anonymization step skipped. Maximum size of lorem ipsum fragment does not "
"fit in column of this type."
msgstr ""
"Anonimiseringsstap overgeslagen. Maximale grootte van lorem ipsum fragment "
"past niet in kolom van dit type."

#: admin/class-transformation.php:2470
msgid ""
"Anonymization step skipped. Random digits do not fit in column of this type."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige cijfers passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:2550 admin/class-transformation.php:2640
msgid "Min / max values automatically adjusted."
msgstr "Min / max waarden automatisch aangepast."

#: admin/class-transformation.php:2570
msgid ""
"Anonymization step skipped. Random ages do not fit in column of this type."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige leeftijden passen niet in een "
"kolom van dit type of deze grootte."

#: admin/class-transformation.php:2673
msgid ""
"Anonymization step skipped. Random birthdates do not fit in column of this "
"type."
msgstr ""
"Anonimiseringsstap overgeslagen. Willekeurige geboortedatums passen niet in "
"een kolom van dit type of deze grootte."

#: admin/class-transformation.php:2727 admin/class-transformation.php:2806
msgid "Pattern automatically adjusted to fit in column."
msgstr "Patroon automatisch aangepast om in de kolom te passen."

#: admin/class-transformation.php:2750
msgid ""
"Anonymization step skipped. Pattern does not fit in column of this type."
msgstr ""
"Anonimiseringsstap overgeslagen. Patroon past niet in een kolom van dit type "
"of deze grootte."

#: admin/class-transformation.php:2829
msgid ""
"Anonymization step skipped. Phone pattern does not fit in column of this "
"type."
msgstr ""
"Anonimiseringsstap overgeslagen. Telefoon-patroon past niet in een kolom van "
"dit type of deze grootte."

#: admin/class-transformation.php:3025
msgid "Anonymization step skipped. No value specified."
msgstr "Anonimiseringsstap overgeslagen. Geen waarde opgegeven."

#: admin/ee/class-database-anonymization-autogenerate.php:93
msgid "Not set"
msgstr "Niet ingesteld"

#: admin/ee/class-database-anonymization-autogenerate.php:94
msgid "Make it empty"
msgstr "Leegmaken"

#: admin/ee/class-database-anonymization-autogenerate.php:95
msgid "Treat as: Email"
msgstr "Behandel als: e-mail"

#: admin/ee/class-database-anonymization-autogenerate.php:96
msgid "Treat as: URL"
msgstr "Behandel als: URL"

#: admin/ee/class-database-anonymization-autogenerate.php:97
msgid "Treat as: Full name"
msgstr "Behandel als: Volledige naam"

#: admin/ee/class-database-anonymization-autogenerate.php:98
msgid "Treat as: First name"
msgstr "Behandel als: Voornaam"

#: admin/ee/class-database-anonymization-autogenerate.php:99
msgid "Treat as: Last name"
msgstr "Behandel als: Achternaam"

#: admin/ee/class-database-anonymization-autogenerate.php:100
msgid "Treat as: IP address"
msgstr "Behandel als: IP-adres"

#: admin/ee/class-database-anonymization-autogenerate.php:101
msgid "Treat as: Phone number"
msgstr "Behandel als: Telefoonnummer"

#: admin/ee/class-database-anonymization-autogenerate.php:102
msgid "Treat as: Age"
msgstr "Behandel als: Leeftijd"

#: admin/ee/class-database-anonymization-autogenerate.php:103
msgid "Treat as: Birthdate"
msgstr "Behandel als: Geboortedatum"

#: admin/ee/class-database-anonymization-autogenerate.php:104
msgid "Treat as: IBAN bank account"
msgstr "Behandel als: IBAN"

#: admin/ee/class-database-anonymization-autogenerate.php:105
msgid "Treat as: Street"
msgstr "Behandel als: Straatnaam"

#: admin/ee/class-database-anonymization-autogenerate.php:106
msgid "Treat as: City"
msgstr "Behandel als: Plaatsnaam"

#: admin/ee/class-database-anonymization-autogenerate.php:107
msgid "Treat as: Nickname"
msgstr "Behandel als: Nickname"

#: admin/ee/class-database-anonymization-autogenerate.php:108
msgid "Treat as: Agent string"
msgstr "Behandel als: Agent string"

#: admin/ee/class-database-anonymization-autogenerate.php:306
#, php-format
msgid "Rules for %s cannot be generated. Method not implemented."
msgstr ""
"Regels voor %s kunnen niet worden gemaakt. Method is niet geïmplementeerd."

#: admin/ee/class-database-anonymization-customization.php:99
msgid "No valid domains provided"
msgstr "Geen geldige domeinnamen ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:103
#, php-format
msgid "Limit of %s entries for domains exceeded"
msgstr "Limiet van %s domeinnamen overschreden"

#: admin/ee/class-database-anonymization-customization.php:111
#, php-format
msgid "\"%s\" is an invalid domain"
msgstr "\"%s\" is een ongeldige domeinnaam"

#: admin/ee/class-database-anonymization-customization.php:118
msgid "No valid names provided"
msgstr "Geen geldige namen ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:122
#, php-format
msgid "Limit of %s entries for names exceeded"
msgstr "Limiet van %s namen overschreden"

#: admin/ee/class-database-anonymization-customization.php:128
#, php-format
msgid "Space needed to split first and last name for name \"%s\""
msgstr ""
"Er is een spatie nodig om de voor- en achternaam te splitsen in de naam "
"\"%s\""

#: admin/ee/class-database-anonymization-customization.php:132
#, php-format
msgid "Name \"%s\" is too long, maximum length %s characters"
msgstr "Naam \"%s\" is te lang, maximale lengte %s karakters"

#: admin/ee/class-database-anonymization-customization.php:139
msgid "No valid nicknames provided"
msgstr "Geen geldige nicknames ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:143
#, php-format
msgid "Limit of %s entries for nicknames exceeded"
msgstr "Limiet van %s nicknames overschreden"

#: admin/ee/class-database-anonymization-customization.php:149
#, php-format
msgid "No space allowed in nickname \"%s\""
msgstr "Geen spaties toegestaan in nickname \"%s\""

#: admin/ee/class-database-anonymization-customization.php:153
#, php-format
msgid "Nickname \"%s\" is too long, maximum length %s characters"
msgstr "Nickname \"%s\" is te lang, maximale lengte is %s karakters"

#: admin/ee/class-database-anonymization-customization.php:160
msgid "No valid agent strings provided"
msgstr "Geen geldige agent strings ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:164
#, php-format
msgid "Limit of %s entries for agent strings exceeded"
msgstr "Limiet van %s agent strings overschreden"

#: admin/ee/class-database-anonymization-customization.php:170
#, php-format
msgid "Agent string \"%s\" is too long, maximum length %s characters"
msgstr "Agent string \"%s\" is te lang, maximale lengte %s karakters"

#: admin/ee/class-database-anonymization-customization.php:177
msgid "No valid street names provided"
msgstr "Geen geldige straatnamen ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:181
#, php-format
msgid "Limit of %s entries for street names exceeded"
msgstr "Limiet van %s straatnamen overschreden"

#: admin/ee/class-database-anonymization-customization.php:187
#, php-format
msgid "Street name \"%s\" is too long, maximum length %s characters"
msgstr "Straatnaam \"%s\" is te lang, maximale lengte %s karakters"

#: admin/ee/class-database-anonymization-customization.php:194
msgid "No valid city names provided"
msgstr "Geen geldig stadsnaam ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:198
#, php-format
msgid "Limit of %s entries for city names exceeded"
msgstr "Limiet van %s steden overschreden"

#: admin/ee/class-database-anonymization-customization.php:204
#, php-format
msgid "City name \"%s\" is too long, maximum length %s characters"
msgstr "Stadsnaam \"%s\" is te lang, maximale lengte %s karakters"

#: admin/ee/class-database-anonymization-customization.php:211
msgid "No valid IBAN's provided"
msgstr "Geen geldige IBAN's ingevoerd"

#: admin/ee/class-database-anonymization-customization.php:215
#, php-format
msgid "Limit of %s entries for IBAN's exceeded"
msgstr "Limiet van %s IBAN's overschreden"

#: admin/ee/class-database-anonymization-customization.php:221
#, php-format
msgid "IBAN \"%s\" is too long, maximum length %s characters"
msgstr "IBAN \"%s\" is te lang, maximale lengte %s karakters"

#: admin/ee/class-database-anonymization-importexport.php:80
msgid "Skipping column with invalid data structure."
msgstr "Kolom met ongeldige datastructuur overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:87
#, php-format
msgid "Skipping column with invalid order %s."
msgstr "Kolom met ongeldige volgorde (order) %s overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:93
#, php-format
msgid "Skipping column with invalid table %s."
msgstr "Kolom met ongeldige tabel %s overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:100
#, php-format
msgid "Skipping column with invalid table-column %s."
msgstr "Kolom met ongeldige tabelkolom %s overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:107
#: admin/ee/class-database-anonymization-importexport.php:114
#, php-format
msgid "Skipping column with invalid filter key %s."
msgstr "Kolom met ongeldige filter key %s overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:121
#, php-format
msgid "Skipping column with invalid type %s."
msgstr "Kolom met ongeldig type %s overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:128
#, php-format
msgid "Skipping column with invalid transformation %s."
msgstr "Kolom met ongeldige transformatie %s overgeslagen."

#: admin/ee/class-database-anonymization-importexport.php:157
#, php-format
msgid "Skipping column with missing parameter, order %s."
msgstr "Kolom overslagen met ontbrekende parameter, volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:175
#, php-format
msgid ""
"Skipping column with parameter value out of bounds (too high), order %s."
msgstr ""
"Kolom overslagen met ongeldige parameterwaarde (te hoog), volgorde (order) "
"%s."

#: admin/ee/class-database-anonymization-importexport.php:181
#, php-format
msgid "Skipping column with parameter value out of bounds (too low), order %s."
msgstr ""
"Kolom overslagen met ongeldige parameterwaarde (te laag), volgorde (order) "
"%s."

#: admin/ee/class-database-anonymization-importexport.php:198
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 1], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"1], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:203
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 2], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"2], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:210
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 3], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"3], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:219
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 4], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"4], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:228
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 6], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"6], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:239
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 7], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"7], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:245
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 8], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"8], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:255
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 9], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"9], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:260
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 10], "
"order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"10], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:269
#, php-format
msgid ""
"Skipping column with invalid array key transformation parameters [case 5, "
"11], order %s."
msgstr ""
"Kolom overgeslagen met ongeldige array key transformation parameters [case "
"5, 11], volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:277
#, php-format
msgid ""
"Skipping column with missing array key transformation parameters, order %s."
msgstr ""
"Kolom overgeslagen met ontbrekende array key transformation parameters, "
"volgorde (order) %s."

#: admin/ee/class-database-anonymization-importexport.php:286
#, php-format
msgid ""
"Skipping column with parameter value out of bounds (string too long), order "
"%s."
msgstr ""
"Kolom overslagen met ongeldige parameterwaarde (tekst te lang), volgorde "
"(order) %s."

#: admin/ee/class-database-anonymization-importexport.php:292
#, php-format
msgid ""
"Skipping column with parameter value out of bounds (string too short), order "
"%s."
msgstr ""
"Kolom overslagen met ongeldige parameterwaarde (tekst te kort), volgorde "
"(order) %s."

#: admin/ee/class-database-anonymization-importexport.php:418
msgid "Skipping row with invalid data structure."
msgstr "Rij overgeslagen met ongeldige datastructuur."

#: admin/ee/class-database-anonymization-importexport.php:423
#, php-format
msgid "Skipping row with invalid table %s."
msgstr "Rij overgeslagen met ongeldige tabel %s."

#: admin/ee/class-database-anonymization-importexport.php:429
#, php-format
msgid "Skipping row with invalid table-column %s."
msgstr "Rij overgeslagen met ongeldige tabelkolom %s."

#: admin/ee/class-database-anonymization-importexport.php:435
#, php-format
msgid "Skipping row with invalid operator %s."
msgstr "Rij overgeslagen met ongeldige actie (operator) %s."

#: admin/ee/class-database-anonymization-importexport.php:440
#, php-format
msgid "Skipping row with empty value for table %s."
msgstr "Rij overgeslagen met lege waarde voor tabel %s."

#: admin/ee/class-database-anonymization-importexport.php:973
msgid "Select a file to upload."
msgstr "Selecteer een bestand om te uploaden."

#: admin/ee/class-database-anonymization-importexport.php:977
#, php-format
msgid ""
"There was a technical error, code %s. See https://www.php.net/manual/en/"
"features.file-upload.errors.php"
msgstr ""
"Er was een technische fout, code %s. Zie https://www.php.net/manual/en/"
"features.file-upload.errors.php"

#: admin/ee/class-database-anonymization-importexport.php:984
#, php-format
msgid ""
"Import file must have .json extension, while the provided file extension is ."
"%s."
msgstr ""
"Importbestand moet een .json extensie hebben, terwijl de extensie .%s is."

#: admin/ee/class-database-anonymization-importexport.php:988
msgid ""
"Import file must have .json extension, while no file extension was provided."
msgstr ""
"Importbestand moet een .json extensie hebben, terwijl het bestand geen "
"extensie heeft."

#: admin/ee/class-database-anonymization-importexport.php:992
msgid "Invalid file type."
msgstr "Ongeldig bestandstype."

#: admin/ee/class-database-anonymization-importexport.php:1000
#: admin/ee/class-database-anonymization-importexport.php:1005
#: admin/ee/class-database-anonymization-importexport.php:1012
msgid "Invalid file content."
msgstr "Ongeldige bestandsinhoud."

#: admin/ee/class-database-anonymization-importexport.php:1029
#, php-format
msgid "File %s has been imported."
msgstr "Bestand %s is geïmporteerd."

#: admin/ee/class-database-anonymization-importexport.php:1032
#, php-format
msgid "File %s has been imported with warnings."
msgstr "Bestand %s is geïmporteerd met waarschuwingen."

#: admin/ee/class-database-anonymization-transformation-ee.php:82
msgid "Random email according to pattern"
msgstr "Willekeurig e-mailadres volgens een patroon"

#: admin/ee/class-database-anonymization-transformation-ee.php:83
msgid ""
"Each existing email address is transformed to an anonymous address.<br/>The "
"new address is generated according to a pattern.<br/>a = random character (a "
"to z)<br/> A = random character (A to Z)<br/># = random digit<br/> f = "
"random first name<br/>l = random last name<br/> d = random domain from "
"list<br/>Characters between [ and ] are copied as they are.<br/>Example: "
"f[.]l[@test.]d generates values as mia.garcia@test.virtualvortex.nebula<br/"
"><br/>If the pattern yields an invalid address, a value is created using the "
"pattern aaaaaaaaaa[@]d"
msgstr ""
"Elk e-mailadres wordt getransformeerd naar een anoniem adres.<br/>Het nieuwe "
"adres wordt gemaakt volgens een patroon.<br/>a = willekeurig karakter (a - "
"z)<br/>A = willekeurig karakter (A - Z)<br/># = willekeurig cijfer<br/>f = "
"willekeurige voornaam<br/>l = willekeurige achternaam<br/>d = willekeurige "
"domeinnaam<br/>Karakters tussen [ en ] worden letterlijk overgenomen.<br/"
">Voorbeeld: f[.]l[@test.]d maakt e-mailadressen zoals mia.garcia@test."
"virtualvortex.nebula<br/><br/>Als het patroon geen geldig adres oplevert, "
"dan wordt het patroon aaaaaaaaaa[@]d gebruikt"

#: admin/ee/class-database-anonymization-transformation-ee.php:91
#: admin/ee/class-database-anonymization-transformation-ee.php:108
msgid "Pattern (3-200)"
msgstr "Patroon (3-200)"

#: admin/ee/class-database-anonymization-transformation-ee.php:99
msgid "Consistent email according to pattern"
msgstr "Consistent e-mailadres volgens patroon"

#: admin/ee/class-database-anonymization-transformation-ee.php:100
msgid ""
"Each existing email address is transformed to one anonymous address "
"consistently across all occurences of that address.<br/>The anonymous "
"address is generated according to a pattern.<br/>a = random character (a to "
"z)<br/> A = random character (A to Z)<br/># = random digit<br/> f = random "
"first name<br/>l = random last name<br/> d = random domain<br/>Characters "
"between [ and ] are copied as they are.<br/>Example: f[.]l[@test.]d "
"generates values as mia.garcia@test.virtualvortex.nebula<br/><br/>If the "
"pattern yields an invalid address, a value is created using the pattern "
"aaaaaaaaaa[@]d"
msgstr ""
"Een emailadres wordt getransformeerd naar hetzelfde anonieme adres op alle "
"plaatsen in de database, mits voor al die plaatsen deze transformatie wordt "
"gebruikt.<br/>Het anonieme adres wordt gemaakt volgens een patroon.<br/>a = "
"willekeurig karakter (a - z)<br/> A = willekeurig karakter (A - Z)<br/># = "
"willekeurig cijfer<br/> f = willekeurige voornaam<br/>l = willekeurige "
"achternaam<br/>d = willekeurige domeinnaam<br/>Karakters tussen [ en ] "
"worden letterlijk overgenomen.<br/>Voorbeeld: f[.]l[@test.]d maakt e-"
"mailadressen zoals mia.garcia@test.virtualvortex.nebula<br/><br/>Als het "
"patroon geen geldig adres oplevert, dan wordt het patroon aaaaaaaaaa[@]d "
"gebruikt"

#: admin/ee/class-database-anonymization-transformation-ee.php:116
msgid "Specific per array key"
msgstr "Specifiek per array key"

#: admin/ee/class-database-anonymization-transformation-ee.php:117
msgid "Specify a transformation per array key, applied on all records."
msgstr "Specifieer een transformatie per array key, toegepast op alle records."

#: admin/ee/class-database-anonymization-transformation-ee.php:118
msgid "Keys and transformations"
msgstr "Keys en transformaties"

#: admin/ee/class-database-anonymization-transformation-ee.php:364
#, php-format
msgid "Invalid email: %s"
msgstr "Ongeldig e-mailadres: %s"

#: admin/ee/class-database-anonymization-transformation-ee.php:1239
msgid "Anonymization step skipped. No array key transformations found."
msgstr ""
"Anonimiseringsstap overgeslagen. Geen array key transformaties gevonden."

#: admin/ee/class-database-anonymization-transformation-ee.php:1244
msgid "Anonymization step skipped. No valid array key transformations found."
msgstr ""
"Anonimiseringsstap overgeslagen. Geen geldige array key transformaties "
"gevonden."

#: admin/ee/partials/database-anonymization-admin-customization.php:54
#: admin/partials/database-anonymization-admin-main-page.php:42
msgid "Customize"
msgstr "Aanpassen"

#: admin/ee/partials/database-anonymization-admin-customization.php:58
msgid "Domains"
msgstr "Domeinnamen"

#: admin/ee/partials/database-anonymization-admin-customization.php:68
msgid "Names"
msgstr "Namen"

#: admin/ee/partials/database-anonymization-admin-customization.php:78
msgid "Nicknames"
msgstr "Nicknames"

#: admin/ee/partials/database-anonymization-admin-customization.php:88
msgid "Agent strings"
msgstr "Agent strings"

#: admin/ee/partials/database-anonymization-admin-customization.php:98
msgid "Street names"
msgstr "Straatnamen"

#: admin/ee/partials/database-anonymization-admin-customization.php:108
msgid "City names"
msgstr "Stadsnamen"

#: admin/ee/partials/database-anonymization-admin-customization.php:118
msgid "IBAN's"
msgstr "IBAN's"

#: admin/ee/partials/database-anonymization-admin-customization.php:128
#: admin/partials/database-anonymization-admin-add-column.php:252
#: admin/partials/database-anonymization-admin-add-row.php:133
#: admin/partials/database-anonymization-admin-edit-column.php:284
#: admin/partials/database-anonymization-admin-edit-row.php:134
#: admin/partials/database-anonymization-admin-start.php:73
msgid "Save"
msgstr "Opslaan"

#: admin/ee/partials/database-anonymization-admin-customization.php:129
#: admin/partials/database-anonymization-admin-add-column.php:253
#: admin/partials/database-anonymization-admin-add-row.php:134
#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:60
#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:64
#: admin/partials/database-anonymization-admin-delete-column.php:113
#: admin/partials/database-anonymization-admin-delete-row.php:87
#: admin/partials/database-anonymization-admin-edit-column.php:285
#: admin/partials/database-anonymization-admin-edit-row.php:135
msgid "Cancel"
msgstr "Annuleren"

#: admin/ee/partials/database-anonymization-admin-importexport.php:54
msgid "Display warnings"
msgstr "Toon waarschuwingen"

#: admin/ee/partials/database-anonymization-admin-importexport.php:67
#: admin/partials/database-anonymization-admin-main-page.php:52
msgid "Import/export"
msgstr "Import/Export"

#: admin/ee/partials/database-anonymization-admin-importexport.php:70
msgid "Import"
msgstr "Importeer"

#: admin/ee/partials/database-anonymization-admin-importexport.php:71
msgid ""
"Upload a JSON file with data for columns, rows and lists that was created "
"earlier on this environment or in another one."
msgstr ""
"Upload een JSON-bestand met data voor kolommen, rijen en lijsten. Dit "
"bestand moet eerder zijn gecreëerd in deze WordPress-omgeving of in een "
"andere."

#: admin/ee/partials/database-anonymization-admin-importexport.php:75
msgid "Overwrite existing data"
msgstr "Bestaande data overschrijven"

#: admin/ee/partials/database-anonymization-admin-importexport.php:78
msgid "Append to existing data"
msgstr "Aan bestaande data toevoegen"

#: admin/ee/partials/database-anonymization-admin-importexport.php:80
msgid "Upload"
msgstr "Upload"

#: admin/ee/partials/database-anonymization-admin-importexport.php:83
msgid "Export"
msgstr "Exporteer"

#: admin/ee/partials/database-anonymization-admin-importexport.php:84
msgid "Download a JSON file with data for columns, rows and lists."
msgstr "Download een JSON-bestand met data voor kolommen, rijen en lijsten."

#: admin/ee/partials/database-anonymization-admin-importexport.php:87
#: admin/partials/database-anonymization-admin-run-anonymization.php:101
msgid "Download"
msgstr "Download"

#: admin/ee/supported-plugins/fluentforms.php:297
msgid " (subfield)"
msgstr " (sub-veld)"

#: admin/partials/database-anonymization-admin-add-column.php:51
#: admin/partials/database-anonymization-admin-main-page.php:171
msgid "Add rule"
msgstr "Nieuwe regel"

#: admin/partials/database-anonymization-admin-add-column.php:148
#: admin/partials/database-anonymization-admin-edit-column.php:131
msgid "Extra filter"
msgstr "Extra filter"

#: admin/partials/database-anonymization-admin-add-row.php:43
#: admin/partials/database-anonymization-admin-main-page.php:97
msgid "Add exception"
msgstr "Nieuwe uitzondering"

#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:30
msgid "Bulk delete rules"
msgstr "Verwijderen van meerdere regels"

#: admin/partials/database-anonymization-admin-bulk-delete-columns.php:31
msgid "Please confirm that these anonymization rules must be deleted."
msgstr "Bevestig dat deze regels voor anonimisering moeten worden verwijderd."

#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:34
msgid "Bulk delete exceptions"
msgstr "Verwijderen van meerdere uitzonderingen"

#: admin/partials/database-anonymization-admin-bulk-delete-rows.php:35
msgid "Please confirm that these anonymization exceptions must be deleted."
msgstr ""
"Bevestig dat deze uitzonderingen voor anonimisering moeten worden verwijderd."

#: admin/partials/database-anonymization-admin-delete-column.php:30
msgid "Delete rule"
msgstr "Verwijder regel"

#: admin/partials/database-anonymization-admin-delete-column.php:31
msgid "Please confirm that this anonymization rule must be deleted."
msgstr "Bevestig dat deze regel voor anonimisering moet worden verwijderd."

#: admin/partials/database-anonymization-admin-delete-column.php:89
msgid "Parameter"
msgstr "Parameter"

#: admin/partials/database-anonymization-admin-delete-column.php:96
msgid "Multiple values"
msgstr "Meerdere waardes"

#: admin/partials/database-anonymization-admin-delete-row.php:33
msgid "Delete exception"
msgstr "Verwijder uitzondering"

#: admin/partials/database-anonymization-admin-delete-row.php:34
msgid "Please confirm that this anonymization exception must be deleted."
msgstr ""
"Bevestig dat deze uitzondering voor anonimisering moet worden verwijderd."

#: admin/partials/database-anonymization-admin-edit-column.php:51
msgid "Edit rule"
msgstr "Wijzig regel"

#: admin/partials/database-anonymization-admin-edit-column.php:69
msgid "Last"
msgstr "Laatste"

#: admin/partials/database-anonymization-admin-edit-row.php:43
msgid "Edit exception"
msgstr "Wijzig uitzondering"

#: admin/partials/database-anonymization-admin-inspect-tables.php:23
#: admin/partials/database-anonymization-admin-main-page.php:35
msgid "Inspect tables"
msgstr "Bekijk tabellen"

#: admin/partials/database-anonymization-admin-main-page.php:20
msgid "Start"
msgstr "Start"

#: admin/partials/database-anonymization-admin-main-page.php:23
#: admin/partials/database-anonymization-admin-main-page.php:167
msgid "Rules"
msgstr "Regels"

#: admin/partials/database-anonymization-admin-main-page.php:26
#: admin/partials/database-anonymization-admin-main-page.php:93
#: admin/partials/database-anonymization-admin-run-anonymization.php:182
#: admin/partials/database-anonymization-admin-run-anonymization.php:191
msgid "Exceptions"
msgstr "Uitzonderingen"

#: admin/partials/database-anonymization-admin-main-page.php:29
#: admin/partials/database-anonymization-admin-run-anonymization.php:218
#: admin/partials/database-anonymization-admin-start.php:52
msgid "Run"
msgstr "Uitvoeren"

#: admin/partials/database-anonymization-admin-main-page.php:32
#: admin/partials/database-anonymization-admin-previous-runs.php:48
msgid "Previous runs"
msgstr "Eerdere uitvoeringen"

#: admin/partials/database-anonymization-admin-main-page.php:99
msgid "Matching rows will be not be anonymized"
msgstr "Uitgezonderde rijen worden overgeslagen bij anonimisering"

#: admin/partials/database-anonymization-admin-main-page.php:172
msgid "Matching columns will be anonymized as specified"
msgstr "Deze tabelkolommen worden geanonimiseerd zoals ingesteld in de regels"

#: admin/partials/database-anonymization-admin-previous-runs.php:54
#, php-format
msgid "Run on %s by %s, status: %s."
msgstr "Uitgevoerd op %s door %s, status: %s."

#: admin/partials/database-anonymization-admin-previous-runs.php:56
msgid "Click for details"
msgstr "Details"

#: admin/partials/database-anonymization-admin-previous-runs.php:84
msgid ""
"Rows that match the following rules have been excepted from anonymization."
msgstr ""
"Rijen die voldoen aan de volgende specificaties zijn uitgezonderd van "
"anonimisering."

#: admin/partials/database-anonymization-admin-previous-runs.php:117
msgid "There are no previous runs to display"
msgstr "Er zijn geen eerdere uitvoeringen"

#: admin/partials/database-anonymization-admin-run-anonymization.php:55
msgid "Run anonymization"
msgstr "Voer de anonimisering uit"

#: admin/partials/database-anonymization-admin-run-anonymization.php:62
msgid "Restoring back-up completed"
msgstr "Herstel van de back-up is voltooid"

#: admin/partials/database-anonymization-admin-run-anonymization.php:64
#: admin/partials/database-anonymization-admin-run-anonymization.php:73
#: admin/partials/database-anonymization-admin-run-anonymization.php:102
#: admin/partials/database-anonymization-admin-run-anonymization.php:109
msgid "Continue"
msgstr "Verder gaan"

#: admin/partials/database-anonymization-admin-run-anonymization.php:65
msgid "Reverted"
msgstr "Teruggedraaid"

#: admin/partials/database-anonymization-admin-run-anonymization.php:71
msgid "Deleting back-up completed"
msgstr "Het verwijderen van de back-up is voltooid"

#: admin/partials/database-anonymization-admin-run-anonymization.php:77
msgid ""
"A back-up exists. If you want to roll back data, choose Restore. If you want "
"to finalize anonymization, choose Delete."
msgstr ""
"Er bestaat een back-up. Om de back-up te herstellen, kies Herstellen. Om de "
"anonimisering definitief te maken, kies Verwijderen."

#: admin/partials/database-anonymization-admin-run-anonymization.php:78
msgid ""
"You may want to test your WordPress installation first before you make this "
"decision. You can return to this page at any time."
msgstr ""
"Wellicht wilt u eerst deze WordPress-installatie testen voordat u dit "
"besluit neemt. U kunt op ieder moment terugkeren naar dit scherm."

#: admin/partials/database-anonymization-admin-run-anonymization.php:79
msgid "The database will not be anonymized if you do not delete this back-up."
msgstr ""
"De database is niet geanonimiseerd zolang u de back-up niet verwijdert."

#: admin/partials/database-anonymization-admin-run-anonymization.php:82
msgid "Restore back-up"
msgstr "Back-up herstellen"

#: admin/partials/database-anonymization-admin-run-anonymization.php:83
msgid "Delete back-up"
msgstr "Back-up verwijderen"

#: admin/partials/database-anonymization-admin-run-anonymization.php:96
#, php-format
msgid "Anonymization finished in %.2f seconds"
msgstr "Anonimisering klaar in %.2f seconden"

#: admin/partials/database-anonymization-admin-run-anonymization.php:98
msgid "Download the SQL file with anonymized data."
msgstr "Download het SQL bestand met geanonimiseerde data."

#: admin/partials/database-anonymization-admin-run-anonymization.php:120
#, php-format
msgid "You are about to anonymize %s columns in %s tables."
msgstr "U staat op het punt om %s kolommen in %s tabellen te anonimiseren."

#: admin/partials/database-anonymization-admin-run-anonymization.php:122
msgid "Click for details "
msgstr "Klik voor details "

#: admin/partials/database-anonymization-admin-run-anonymization.php:148
msgid ""
"Rows that match the following rules will be excepted from anonymization."
msgstr ""
"Rijen die aan de volgende specificaties voldoen worden niet geanonimiseerd."

#: admin/partials/database-anonymization-admin-run-anonymization.php:173
msgid "Carefully read the following instructions before proceeding"
msgstr "Lees de volgende instructies goed voordat u verder gaat"

#: admin/partials/database-anonymization-admin-run-anonymization.php:176
#: admin/partials/database-anonymization-admin-run-anonymization.php:187
msgid "Use at your own risk."
msgstr "Gebruik op eigen risico."

#: admin/partials/database-anonymization-admin-run-anonymization.php:177
#: admin/partials/database-anonymization-admin-run-anonymization.php:188
msgid ""
"This plugin will not guarantee full compliance with applicable privacy laws "
"and regulations."
msgstr ""
"Deze plugin garandeert geen volledige naleving van geldende wet- en "
"regelgeving."

#: admin/partials/database-anonymization-admin-run-anonymization.php:178
msgid ""
"You have indicated that this is a <b>production enviroment</b>. To prevent "
"changes to real data, <b>the anonymization will apply on temporary copies of "
"the affected tables</b>."
msgstr ""
"U heeft aangegeven dat dit een <b>productieomgeving</b> is. Om wijzigingen "
"aan echte gegevens te voorkomen, <b>wordt de anonimisering toegepast op "
"kopieën van de tabellen</b>."

#: admin/partials/database-anonymization-admin-run-anonymization.php:179
msgid ""
"Make sure there is suffient database storage available to create these "
"temporary table copies."
msgstr ""
"Controleer of er voldoende databaseopslagcapaciteit is voor deze tijdelijke "
"tabelkopieën."

#: admin/partials/database-anonymization-admin-run-anonymization.php:180
msgid ""
"The run creates a <b>full SQL database export file</b> containing anonymized "
"data. You can download this file to import into your dev / test environment "
"(e.g. with the MySQL CLI)."
msgstr ""
"De anonimisering maakt een <b>volledig SQL database exportbestand</b> met "
"geanonimiseerde data. U kunt dit bestand downloaden en importeren in uw "
"ontwikkel/test omgeving (bijvoorbeeld met de MySQL CLI)."

#: admin/partials/database-anonymization-admin-run-anonymization.php:181
msgid ""
"Do not anonymize your own user account. You may lock yourself out of "
"WordPress in your dev / test environment."
msgstr ""
"Zorg ervoor dat u niet uw eigen user account anonimiseert. U kunt uzelf dan "
"buitensluiten en niet meer inloggen in WordPress."

#: admin/partials/database-anonymization-admin-run-anonymization.php:183
msgid "When the run has completed, the temporary table copies will be deleted."
msgstr ""
"Wanneer de anonimisering is voltooid, worden de tabelkopieën verwijderd."

#: admin/partials/database-anonymization-admin-run-anonymization.php:189
msgid ""
"You have indicated that is this <b>not</b> a production environment. <b>The "
"data in this database will change as a result of this run.</b>"
msgstr ""
"U heeft ingesteld dat dit <b>geen</b> productieomgeving is. <b>De data in "
"deze database zal wijzigen als gevolg van de anonimisering.</b>"

#: admin/partials/database-anonymization-admin-run-anonymization.php:190
msgid ""
"Do not anonymize your own user account. You may lock yourself out of "
"WordPress."
msgstr ""
"Zorg ervoor dat u niet uw eigen user account anonimiseert. U kunt uzelf dan "
"buitensluiten en niet meer inloggen in WordPress."

#: admin/partials/database-anonymization-admin-run-anonymization.php:192
msgid ""
"A back-up is created by default. The affected tables will be copied within "
"the same database before anonymization."
msgstr ""
"Er wordt standaard een back-up gemaakt. De relevante tabellen krijgen een "
"reservekopie in dezelfde database voordat de anonimisering start."

#: admin/partials/database-anonymization-admin-run-anonymization.php:193
msgid "Note that the back-up is not a full database copy."
msgstr "De back-up is geen volledige database-kopie."

#: admin/partials/database-anonymization-admin-run-anonymization.php:194
msgid ""
"When the anonymization has completed and the result is satisfactory, return "
"to this page to delete the back-up."
msgstr ""
"Als de anonimisering is afgerond en u bent tevreden met het resultaat, keer "
"dan terug naar dit scherm om de back-up te verwijderen."

#: admin/partials/database-anonymization-admin-run-anonymization.php:195
msgid ""
"When you need to roll back, return to this page to restore the affected "
"tables from the back-up."
msgstr ""
"Als u de database wilt herstellen naar de toestand voordat de anonimisering "
"werd uitgevoerd, keer dan terug naar dit scherm om de back-up te herstellen."

#: admin/partials/database-anonymization-admin-run-anonymization.php:196
msgid ""
"If you do not delete the back-up afterwards, your database will still "
"contain personal data in the back-up tables."
msgstr ""
"Als u de back-up na afloop niet verwijdert, dan bevat de database (mogelijk) "
"nog steeds persoonsgegevens in de tabellen van de back-up."

#: admin/partials/database-anonymization-admin-run-anonymization.php:204
msgid "Create back-up"
msgstr "Back-up maken"

#: admin/partials/database-anonymization-admin-run-anonymization.php:211
msgid "Check to confirm that you have read the instructions"
msgstr "Kruis aan om te bevestigen dat u de instructies heeft gelezen"

#: admin/partials/database-anonymization-admin-run-anonymization.php:222
msgid "There are no columns defined for anonymization."
msgstr "Er zijn geen kolommen gespecificeerd voor anonimisering."

#: admin/partials/database-anonymization-admin-start.php:29
msgid "Welcome"
msgstr "Welkom"

#: admin/partials/database-anonymization-admin-start.php:33
msgid "You are using the Enterprise version of this plugin."
msgstr "U gebruikt de Enterprise versie van deze plugin."

#: admin/partials/database-anonymization-admin-start.php:34
#: admin/partials/database-anonymization-admin-start.php:43
msgid "Choose between a production and non-production site."
msgstr ""
"Maak duidelijk of dit een productie (live) site of een ontwikkel/test site "
"is."

#: admin/partials/database-anonymization-admin-start.php:35
msgid "Let the plugin generate rules for common plugins."
msgstr "Laat de plugin regels maken voor veelvoorkomende plugins."

#: admin/partials/database-anonymization-admin-start.php:36
msgid "Optionally inspect the rules on the tab "
msgstr "Optioneel kunt u de regels inspecteren op de tab "

#: admin/partials/database-anonymization-admin-start.php:37
msgid "Rules."
msgstr "Regels."

#: admin/partials/database-anonymization-admin-start.php:42
msgid "You are using the Free version of this plugin."
msgstr "U gebruikt de gratis versie van deze plugin."

#: admin/partials/database-anonymization-admin-start.php:44
msgid "Check the default rules for default WordPress on "
msgstr "Controleer de standaardregels voor standaard WordPress op "

#: admin/partials/database-anonymization-admin-start.php:46
msgid "Rules and manually add rules for data used by plugins."
msgstr ""
"Regels en voeg zelf regels toe voor data die door plugins wordt opgeslagen "
"en gebruikt."

#: admin/partials/database-anonymization-admin-start.php:51
msgid "Go to "
msgstr "Ga naar "

#: admin/partials/database-anonymization-admin-start.php:53
msgid " to anonymize the data."
msgstr " om data te anonimiseren."

#: admin/partials/database-anonymization-admin-start.php:56
msgid "Production or non-production site"
msgstr "Productie of ontwikkel/test site"

#: admin/partials/database-anonymization-admin-start.php:62
#: admin/partials/database-anonymization-admin-start.php:69
msgid "This is a "
msgstr "Dit is een "

#: admin/partials/database-anonymization-admin-start.php:63
msgid "production "
msgstr "productie "

#: admin/partials/database-anonymization-admin-start.php:64
msgid ""
"environment (a live web site). Anonymize a copy of the database to export to "
"another environment."
msgstr ""
"omgeving (een live website). Anonimiseer een kopie van de database om te "
"exporteren naar een andere omgeving."

#: admin/partials/database-anonymization-admin-start.php:70
msgid "development or testing "
msgstr "ontwikkel of test "

#: admin/partials/database-anonymization-admin-start.php:71
msgid ""
"environment (not a live web site). Anonymize the database of this environment"
msgstr ""
"omgeving (geen live web site). Anonimiseer de database in deze omgeving"

#: admin/partials/database-anonymization-admin-start.php:79
msgid "Auto-generate rules"
msgstr "Maak automatisch regels voor anonimisering"

#: admin/partials/database-anonymization-admin-start.php:86
msgid "Click on items with a "
msgstr "Klik op items met een "

#: admin/partials/database-anonymization-admin-start.php:88
msgid " to review field settings."
msgstr " om de instellingen van velden te controleren."

#: admin/partials/database-anonymization-admin-start.php:107
#: admin/partials/database-anonymization-admin-start.php:126
msgid "What to do with these fields?"
msgstr "Wat moet er gebeuren met deze velden?"

#: admin/partials/database-anonymization-admin-start.php:147
msgid "Generate rules"
msgstr "Maak regels voor anonimisering"

#: admin/partials/database-anonymization-admin-start.php:151
msgid "Any changes in plugins or forms? Regenerate the rules"
msgstr ""
"Zijn er wijzigingen in plugins of formulieren? Maak dan de regels opnieuw"

#: database-anonymization.php:101
msgid "Cannot activate Database Anonymization Enterprise edition."
msgstr "Het activeren van Database Anonymization Enterprise is niet gelukt."

#: database-anonymization.php:103
msgid ""
"You need to deactivate the Standard edition of the Database Anonymization "
"plugin before you activate the Enterprise edition."
msgstr ""
"Deactiveer de Standaard editie van de Database Anonymization plugin voordat "
"de Enterprise editie kan worden geactiveerd."

#: database-anonymization.php:105
msgid ""
"If you want to migrate your settings to the Enterprise Edition, do not "
"remove the Standard edition, just deactivate it."
msgstr ""
"Als u de instellingen wilt gebruiken in de Enterprise Edition, dan moet u de "
"gratis versie niet verwijderen. Schakel deze simpelweg uit."

#: database-anonymization.php:108
#, php-format
msgid "Back to the %splugins page%s."
msgstr "Terug naar de %splugins pagina%s."

#: database-anonymization.php:158
msgid ""
"A back-up still exists. Please restore or delete the back-up before "
"uninstalling this plug-in."
msgstr ""
"Er bestaat nog een back-up. Zorg ervoor dat deze back-up eerst wordt "
"hersteld of verwijderd. Pas daarna kan de plug-in worden verwijderd."

#~ msgid "You are using the Premium version of this plugin."
#~ msgstr "U gebruikt de Premium version van deze plugin."

#~ msgid ""
#~ "The end result is a WordPress database export file with the anonymized "
#~ "data to use in development &amp; testing versions of WordPress."
#~ msgstr ""
#~ "Het eindresultaat is een WordPress-database exportbestand met de "
#~ "geanonimiseerde gegevens die gebruikt kunnen worden in ontwikkel- en "
#~ "testversies van WordPress."

#~ msgid ""
#~ "The database is likely to change substantially. You have indicated that "
#~ "this NOT a production environment. That matters to prevent damaging real "
#~ "data."
#~ msgstr ""
#~ "De database zal waarschijnlijk aanzienlijk veranderen. U hebt aangegeven "
#~ "dat dit GEEN productieomgeving is. Dat is belangrijk om te voorkomen dat "
#~ "echte (productie)gegevens worden beschadigd."

#~ msgid "Rows to skip in "
#~ msgstr "Rijen om over te slaan in "

#, php-format
#~ msgid "Skipping column with unnecessary parameter, order %s."
#~ msgstr "Kolom met ongeldige parameter, volgorde (order) %s."

#~ msgid ""
#~ "Each existing email address is transformed to one anonymous address "
#~ "consistently across all occurences of that address. \n"
#~ "            The anonymous address is generated randomly in the format "
#~ "[name]@[domain].[extension] using predefined lists for fake domains / "
#~ "extensions \n"
#~ "            and random characters for the name."
#~ msgstr ""
#~ "Ieder bestaand e-mailadres wordt telkens naar hetzelfde anonieme adres "
#~ "omgezet. Het anonieme adres wordt willekeurig gecreëerd in het formaat "
#~ "[naam]@[domein].[extensie] waarbij de voorgedefinieerde lijst met "
#~ "nepdomeinen wordt gebruikt voor [domein] en [extensie]. De [naam] bestaat "
#~ "uit willekeurige karakters."

#~ msgid ""
#~ "Each existing email address is transformed to one anonymous address "
#~ "consistently across all occurences of that address. \n"
#~ "                                    The anonymous address is generated "
#~ "randomly in the format [name]@[domain].[extension] using predefined lists "
#~ "for fake domains / extensions \n"
#~ "                                    and random characters for the name."
#~ msgstr ""
#~ "Ieder bestaand e-mailadres wordt telkens naar hetzelfde anonieme adres "
#~ "omgezet. \n"
#~ "Het anonieme adres wordt willekeurig gecreëerd in het formaat "
#~ "[naam]@[domein].[extensie] waarbij de voorgedefinieerde lijst met "
#~ "nepdomeinen wordt gebruikt voor [domein] en [extensie]. \n"
#~ "De [naam] bestaat uit willekeurige karakters."

#~ msgid "Max. name length [name]@[domain] (6-40)"
#~ msgstr "Maximale lengte naam [naam]@[domein] (6-40)"

#~ msgid "Min,max length i.e. '5,12'"
#~ msgstr "Min,max lengte bijv. '5,12'"

#~ msgid ""
#~ "Random digits with a specified minimum and maximum length. \n"
#~ "                                      Default minimum 5, maximum 12."
#~ msgstr ""
#~ "Willekeurige cijfers met een minimum en maximum lengte.\n"
#~ "Standaard minimum 5, maximum 12."

#~ msgid "Add column anonymization"
#~ msgstr "Nieuwe anonimisering voor kolom"

#~ msgid "Add row to skip"
#~ msgstr "Nieuwe rij om over te slaan"

#~ msgid "Bulk delete row anonymization"
#~ msgstr "Meerdere rijen verwijderen"

#~ msgid ""
#~ "Please confirm that the specifications for these skipped rows will be "
#~ "deleted."
#~ msgstr ""
#~ "Graag een bevestiging dat de specificaties voor deze overgeslagen rijen "
#~ "moeten worden verwijderd."

#~ msgid "Delete column anonymization"
#~ msgstr "Verwijder kolom"

#~ msgid ""
#~ "Please confirm that the anonymization instructions for this column will "
#~ "be deleted."
#~ msgstr ""
#~ "Graag een bevestiging dat de specificatie voor deze kolom moet worden "
#~ "verwijderd."

#~ msgid "Delete row to skip"
#~ msgstr "Verwijder rij"

#~ msgid "Please confirm that this row will be deleted from the rows to skip."
#~ msgstr ""
#~ "Graag een bevestiging dat de specificatie voor deze overgeslagen rij moet "
#~ "worden verwijderd."

#~ msgid "Edit a column to anonymize"
#~ msgstr "Wijzig anonimisering voor kolom"

#~ msgid "Edit row to skip"
#~ msgstr "Wijzig rij om over te slaan"

#~ msgid "Rows to skip"
#~ msgstr "Rijen die worden overgeslagen"

#~ msgid "Only run this in development, test or acceptance environments."
#~ msgstr ""
#~ "Voer deze anonimisering alleen uit in ontwikkel-, test- of "
#~ "acceptatieomgevingen."
